<ion-header>
  <ion-navbar>
    <ion-title>
      Perfil
    </ion-title>
    <ion-buttons end>
      <button ion-button icon-only (click)="addData()">
        <ion-icon name="add-circle"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h2>Lista de Idosos</h2>
  <ion-list>
    <ion-item-sliding *ngFor="let usuario of usuarios; let i=index">
      <ion-item nopadding>
        <p>
          <span>{{usuario.nome}}</span><br>
          Nascimento: {{usuario.nascimento| date:"dd/MM/yyyy"}}<br>
          {{usuario.sexo}}
          <br>
          

            <button ion-button color="primary" (click)="editData(usuario.rowid)">
              <ion-icon name="paper"></ion-icon>
            </button>
            <button ion-button color="danger" (click)="deleteData(usuario.rowid)">
              <ion-icon name="trash"></ion-icon>
            </button>

        </p>

      </ion-item>
        </ion-item-sliding>
  </ion-list>
</ion-content>
<ion-footer>
</ion-footer>
